1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

downgraded to 3.03 hen but can't update to 1.5

Discussion in 'Sony PSP - Mod and firmware discussion' started by mjf3, Feb 5, 2007.

  1. mjf3

    mjf3 Member

    Joined:
    Feb 5, 2007
    Messages:
    4
    Likes Received:
    0
    Trophy Points:
    11
    I've just downgraded my 3.03 to 3.03 hen. when i goto 1.5 update, it says i don't need to upgrade, my firmware is 3.03.
    i have tried to follow read files. i check the firmware which says 3.03 hen. is there another way to run homebrew on 3.03?
    i have heard of 3.10 oe-a. can i update to this, or is it risky?

    i hope i not being too stupid
     
  2. zegame

    zegame Regular member

    Joined:
    Feb 3, 2007
    Messages:
    123
    Likes Received:
    0
    Trophy Points:
    26
    I think i can help you... when you say upgrade are you talking about the red icon with upgrade to firmware x.yz? If not, this icon comes with the HEN program. It is found in the game part of media menu (under UMD. But if you are....no idear....
     
  3. matt11504

    matt11504 Regular member

    Joined:
    Feb 3, 2007
    Messages:
    236
    Likes Received:
    0
    Trophy Points:
    26
    so wait what did you just do?
    it sounds like you are trying to downgrade to 1.5, sice you are at 3.03 hen i can assume you loade the GTA Exploit hack, next u should make sure that you renamed the 1.50 eboot to UPDATE.PBP if you did that then make sure your clicking the right thing, if thats not it then i dont know what to tell you becuase i havent downgraded yet becuase i havent got my hands on a GTA:LCS unpatched UMD but ive read the readme atleats 5 times now just so that when i do downgrade i do it right. but if you need help ask hexitnow.
     
  4. Calo

    Calo Member

    Joined:
    Aug 31, 2006
    Messages:
    7
    Likes Received:
    0
    Trophy Points:
    11
    http://www.psp-hacks.com/forums/viewforum.php?id=3

    go to my thread, here it has it all set up for you.

    also you you activated hen(homebrew enabler), but you never ran the downgrader after that you just put a normal 1.5 eboot into the UPDATE folder and thought it would work. lol

    anyhow as i was saying, use the link above and you'll be on 1.5 in a flash. then upgrade to 3.10oe is your best bet.

     

Share This Page